﻿/* CSS Document */
body{
	margin:0 0 0 0;
	background-image: url(../images/index_bj.jpg);
	background-repeat:  repeat-x;
	background-position: center top;
	background-color: #232323;
	background-position-y: 20px;
}

.main{
	width:980px;
	margin:0 auto;
	margin-bottom:25px;
}

a {
color: #2C629E;
text-decoration: none;
}

pre {
margin:0 0 0 0;
white-space: pre-wrap;
word-wrap: break-word;
}

.top_main{
	width:980px;	
}

.top1{
	width:960px;
	height:63px;
	background-image: url(../images/top_01.jpg);
	padding-top:40px;
	padding-right:20px;
	font-family: "宋体";
	font-size: 13px;
	color: #999999;
	text-align:right;
}
.top2{
	width:980px;
	height:54px;
	background-image: url(../images/top_05.jpg);
}
.top_dh_bj1{
	float:left;
	width:66px;
	height:42px;
	background-image: url(../images/top_03.jpg);
	margin-top:12px;
	margin-right:10px;
}
.top_dh_bj11{
	width:63px;
	height:34px;
	background-image: url(../images/top_02.jpg);
	margin-top:1px;
	BORDER-TOP: #ffffff 1px solid;
	BORDER-RIGHT: #ffffff 1px solid; 
	BORDER-BOTTOM: #ffffff 0px solid; 
	BORDER-LEFT: #ffffff 1px solid;
}
.top_dh_bj2{
	float:left;
	width:96px;
	height:34px;
	margin-top:12px;
	margin-right:10px;
	background-image: url(../images/top_04.jpg);
}
.top_dh_bj21{
	width:92px;
	height:34px;
	background-image: url(../images/top_02.jpg);
	margin-top:1px;
	margin-left:1px;
	BORDER-TOP: #ffffff 1px solid;
	BORDER-RIGHT: #ffffff 1px solid; 
	BORDER-BOTTOM: #ffffff 0px solid; 
	BORDER-LEFT: #ffffff 1px solid;
}
.top_dh_bj3{
	height:42px;
	background-image: url(../images/top_02.jpg);
	BORDER-TOP: #ffffff 1px solid;
	BORDER-RIGHT: #ffffff 1px solid; 
	BORDER-BOTTOM: #ffffff 0px solid; 
	BORDER-LEFT: #ffffff 1px solid;
	font-family: "微软雅黑";
	font-size: 14px;
	color: #d80d0;
}

.top_dh_z{
	margin:auto;
	padding-top:8px;
	text-align: center;
}

A.top_dh_link1:link {
	font-family: "宋黑";
	font-size: 12px;
	color: #999999;
	text-decoration:none;
}
A.top_dh_link1:visited {
	font-family: "宋体";
	font-size: 12px;
	color: #999999;
	text-decoration:none;
}
A.top_dh_link1:active  {
	font-family: "宋体";
	font-size: 12px;
	color: #cc0033;
	text-decoration:none;
}
A.top_dh_link1:hover  {
	font-family: "宋体";
	font-size: 12px;
	color: #cc0033;
	text-decoration:none;
}


A.top_dh_link2:link {
	font-family: "微软雅黑";
	font-size: 15px;
	color: #fff;
	letter-spacing:1.5px;
	font-weight:bold;
	text-decoration:none;
}
A.top_dh_link2:visited {
	font-family: "微软雅黑";
	font-size: 15px;
	color: #fff;
	letter-spacing:1.5px;
	font-weight:bold;
	text-decoration:none;
}
A.top_dh_link2:active  {
	font-family: "微软雅黑";
	font-size: 15px;
	letter-spacing:1.5px;
	font-weight:bold;
	color: #666666;
	text-decoration:none;
}
A.top_dh_link2:hover  {
	font-family: "微软雅黑";
	font-size: 15px;
	letter-spacing:1.5px;
	font-weight:bold;
	color: #febe00;
	text-decoration:none;
}
A.top_dh_link3:link {
	font-family: "微软雅黑";
	font-size: 15px;
	color: #ff0000;
	letter-spacing:1.5px;
	font-weight:bold;
	text-decoration:none;
}
A.top_dh_link3:visited {
	font-family: "微软雅黑";
	font-size: 15px;
	color: #ff0000;
	letter-spacing:1.5px;
	font-weight:bold;
	text-decoration:none;
}
A.top_dh_link3:active  {
	font-family: "微软雅黑";
	font-size: 15px;
	letter-spacing:1.5px;
	font-weight:bold;
	color: #febe00;
	text-decoration:none;
}
A.top_dh_link3:hover  {
	font-family: "微软雅黑";
	font-size: 15px;
	letter-spacing:1.5px;
	font-weight:bold;
	color: #febe00;
	text-decoration:none;
}


.index_01{
	width:970px;
	margin:auto;
	background-color:#FFFFFF;
	padding-right:5px;
	padding-bottom:5px;
	padding-left:5px;
}

.index_01_left{
	float:left;
	width:706px;
}

.index_01_right{
	float:right;
	width:263px;
	height:350px;
	background-image: url(../images/index_02.jpg);
}
.index_01_right_tit{
	width:210px;
	padding-top:60px;
	padding-left:30px;
	font-family: "微软雅黑";
	font-size: 15px;
	color: #fafafa;
}
.index_01_right_tit2{
	width:210px;
	height:30px;
	padding-top:15px;
	padding-left:30px;
	font-family: "宋体";
	font-size: 12px;
	color: #969696;
}
.index_01_right_txt{
	width:220px;
	height:100px;
	padding-top:10px;
	padding-left:30px;
	font-family: "宋体";
	font-size: 13px;
	color: #969696;
	line-height:26px;
}
.index_01_right_tu{
	width:220px;
	height:50px;
	padding-top:30px;
	padding-left:30px;
	line-height:26px;
}


.index_02{
	width:970px;
	margin:auto;
	background-color:#FFFFFF;
	padding-right:5px;
	padding-left:5px;
	padding-bottom:35px;
}

.index_02_left0{
	float:left;
	width:691px;
	margin:auto;
}
.index_02_left{
	width:689px;
	BORDER-TOP: #dbdbdb 1px solid;
	BORDER-RIGHT: #dbdbdb 1px solid; 
	BORDER-BOTTOM: #dbdbdb 1px solid; 
	BORDER-LEFT: #dbdbdb 1px solid;
	padding-bottom:20px;
	margin-top:15px;
}
.index_02_left_tit{
	width:687px;
	height:35px;
	background-image: url(../images/index_07.jpg);
}
.index_02_left_tit_l1{
	float:left;
	padding-top:7px;
	padding-left:20px;
	font-family: "微软雅黑";
	font-size: 15px;
	color: #dd0000;
	letter-spacing:1px;
	font-weight:bold;
}
.index_02_left_tit_l2{
	float:left;
	padding-top:7px;
	padding-left:20px;
	font-family: "微软雅黑";
	font-size: 15px;
	color: #333333;
	letter-spacing:1px;
	font-weight:bold;
}
.index_02_left_tit_r{
	float:right;
	padding-top:12px;
	padding-right:15px;
	font-family: "宋体";
	font-size: 12px;
	color: #666666;
	letter-spacing:1px;
}
.index_02_left_txt{
	float:left;
	width:143px;
	margin:auto;
	padding-top:20px;
	padding-left:24px;
	text-align:left;
}

.index_02_left_txt_time{
	width:128px;
	height:18px;
	margin-top:-20px;
	background-color:#000000;
	padding-top:3px;
	padding-left:15px;
	font-family: "Arial";
	font-size: 11px;
	color: #ffffff;
	letter-spacing:1px;
	filter:alpha(opacity=60);
	-moz-opacity:0.60; 
	opacity:0.60;

}

.index_02_left_txt_tit{
	width:133px;
	margin:auto;
	padding-top:7px;
	font-family: "宋体";
	font-size: 12px;
	color: #393939;
}
.index_02_left_txt_txt{
	width:133px;
	margin:auto;
	padding-top:5px;
	padding-left:5px;
	font-family: "宋体";
	font-size: 12px;
	color: #666666;
	letter-spacing:1px;
	line-height:20px;
}
.index_02_left_txt_txt2{
	margin:auto;
	font-family: "Bell Gothic Std Black";
	font-size: 14px;
	color: #f36022;
	letter-spacing:1px;
	line-height:20px;
	font-weight:bold;
}

.index_02_left_txt0{
	padding-top:20px;
	padding-left:20px;
	padding-right:20px;
}
.index_02_left_txt_l{
    float:left;
	width:212px;
	height:143px;
	BORDER-TOP: #dbdbdb 1px solid;
	BORDER-RIGHT: #dbdbdb 1px solid; 
	BORDER-BOTTOM: #dbdbdb 1px solid; 
	BORDER-LEFT: #dbdbdb 1px solid;
	padding-top:3px;
	padding-right:3px;
	padding-bottom:3px;
	padding-left:3px;
}
.index_02_left_txt_r{
    float:right;
	width:400px;
	height:143px;
	text-align:left;
}
.index_02_left_txt_r_tit{
	width:400px;
	margin:auto;
	font-family: "微软雅黑";
	font-size: 14px;
	color: #cc0000;
	letter-spacing:1px;
	font-weight:bold;
}
.index_02_left_txt_r_txt1{
	width:400px;
	margin:auto;
	font-family: "宋体";
	font-size: 12px;
	color: #6c6c6c;
	letter-spacing:1px;
	padding-top:10px;
	line-height:22px;
}
.index_02_left_txt_r_txt2{
	width:400px;
	margin:auto;
	font-family: "宋体";
	font-size: 13px;
	color: #6c6c6c;
	letter-spacing:1px;
	padding-top:10px;
	line-height:22px;
}


.index_02_right0{
	float:right;
	width:264px;
	margin:auto;
}

.index_02_right{
	width:262px;
	margin:auto;
	BORDER-TOP: #dbdbdb 1px solid;
	BORDER-RIGHT: #dbdbdb 1px solid; 
	BORDER-BOTTOM: #dbdbdb 1px solid; 
	BORDER-LEFT: #dbdbdb 1px solid;
	margin-top:15px;
	padding-bottom:10px;
	background-color:#FFFFFF;
}


.index_02_right_tit{
	width:262px;
	height:35px;
	background-image: url(../images/index_07.jpg);
}

.index_02_right_1{
	width:252px;
	margin:auto;
	padding-top:15px;
	padding-bottom:5px;
	padding-left:5px;
	padding-right:5px;
	line-height:23px;
}
.index_02_right_1_txt{
	width:244px;
	margin:auto;
	padding-top:15px;
	padding-left:5px;
	padding-right:5px;
	font-family: "宋体";
	font-size: 13px;
	color: #313131;
	letter-spacing:1px;
	line-height:23px;
	text-align:left;
}

.index_02_right_2l{
	float:left;
	width:113px;
	height:76px;
	padding-top:7px;
	padding-left:10px;
}
.index_02_right_2l_kuan{
	width:123px;
	height:83px;
	margin-top:-77px;
	margin-left:-9px;
}
.index_02_right_2r{
	float:right;
	width:110px;
	height:83px;
	padding-right:5px;
	text-align:left;
}
.index_02_right_2r_tit{
	width:120px;
	margin:auto;
	font-family: "宋体";
	font-size: 13px;
	color: #010101;
	font-weight:bold;
	padding-top:7px;
}
.index_02_right_2r_txt{
	width:110px;
	margin:auto;
	font-family: "宋体";
	font-size: 13px;
	color: #010101;
}

.index_02_right_2{
	margin:auto;
	padding-top:7px;
	padding-bottom:7px;
	padding-left:7px;
	text-align:center;
}
.index_02_right_2_xh_hong{
	float:left;
	width:16px;
	height:16px;
	background-color:#cd112f;
	font-family: "Arial";
	font-size: 11px;
	color: #ffffff;
	line-height:16px;
	
}
.index_02_right_2_xh_hui{
	float:left;
	width:16px;
	height:16px;
	background-color:#c1c1c1;
	font-family: "Arial";
	font-size: 11px;
	color: #ffffff;
	line-height:16px;
}
.index_02_right_2_ml{
	float:right;
	width:220px;
	height:16px;
}
.index_02_right_2_ml_m{
	float:left;
	width:170px;
	font-family: "宋体";
	font-size: 12px;
	color: #010101;
	line-height:16px;
	text-align:left;
}

.index_02_right_2_ml_dj{
	float:right;
	width:50px;
	font-family: "宋体";
	font-size: 12px;
	color: #999999;
	line-height:16px;
	text-align:right;
}

.index_02_right_3_ml{
	float:left;
	width:190px;
	height:16px;
	font-family: "宋体";
	font-size: 12px;
	color: #010101;
	line-height:16px;
	text-align: left;
}
.index_02_right_3_time{
	float:right;
	width:55px;
	height:16px;
	font-family: "宋体";
	font-size: 12px;
	color: #999999;
	line-height:16px;
}

.index_02_right_4{
	width:264px;
	text-align: center;
	padding-top:15px;
	padding-bottom:0px;
}




A.index_more:link {
	font-family: "宋体";
	font-size: 12px;
	color: #666666;
	letter-spacing:1px;
	text-decoration:none;
}
A.index_more:visited {
	font-family: "宋体";
	font-size: 12px;
	color: #666666;
	letter-spacing:1px;
	text-decoration:none;
}
A.index_more:active  {
	font-family: "宋体";
	font-size: 12px;
	letter-spacing:1px;
	color: #cc0033;
	text-decoration:none;
}
A.index_more:hover  {
	font-family: "宋体";
	font-size: 12px;
	letter-spacing:1px;
	color: #cc0033;
	text-decoration:none;
}

A.index_link:link {
	font-family: "宋体";
	font-size: 12px;
	color: #393939;
	text-decoration:none;
}
A.index_link:visited {
	font-family: "宋体";
	font-size: 12px;
	color: #393939;
	text-decoration:none;
}
A.index_link:active  {
	font-family: "宋体";
	font-size: 12px;
	color: #cc0033;
	text-decoration:none;
}
A.index_link:hover  {
	font-family: "宋体";
	font-size: 12px;
	color: #cc0033;
	text-decoration:none;
}
A.index_link2:link {
	font-family: "微软雅黑";
	font-size: 14px;
	color: #cc0000;
	letter-spacing:1px;
	font-weight:bold;
	text-decoration:none;
}
A.index_link2:visited {
	font-family: "微软雅黑";
	font-size: 14px;
	color: #cc0000;
	letter-spacing:1px;
	font-weight:bold;
	text-decoration:none;
}
A.index_link2:active  {
	font-family: "微软雅黑";
	font-size: 14px;
	letter-spacing:1px;
	font-weight:bold;
	color: #666666;
	text-decoration:none;
}
A.index_link2:hover  {
	font-family: "微软雅黑";
	font-size: 14px;
	letter-spacing:1px;
	font-weight:bold;
	color: #666666;
	text-decoration:none;
}
A.index_link3:link {
	font-family: "宋体";
	font-size: 13px;
	color: #6c6c6c;
	line-height:22px;
	letter-spacing:1px;
	text-decoration:none;
}
A.index_link3:visited {
	font-family: "宋体";
	font-size: 13px;
	color: #6c6c6c;
	line-height:22px;
	letter-spacing:1px;
	text-decoration:none;
}
A.index_link3:active  {
	font-family: "宋体";
	font-size: 13px;
	line-height:22px;
	color: #cc0033;
	letter-spacing:1px;
	text-decoration:none;
}
A.index_link3:hover  {
	font-family: "宋体";
	font-size: 13px;
	line-height:22px;
	letter-spacing:1px;
	color: #cc0033;
	text-decoration:none;
}

A.index_right_link:link {
	font-family: "宋体";
	font-size: 12px;
	color: #393939;
	letter-spacing:1px;
	text-decoration:none;
}
A.index_right_link:visited {
	font-family: "宋体";
	font-size: 12px;
	color: #393939;
	letter-spacing:1px;
	text-decoration:none;
}
A.index_right_link:active  {
	font-family: "宋体";
	font-size: 12px;
	letter-spacing:1px;
	color: #cc0033;
	text-decoration:none;
}
A.index_right_link:hover  {
	font-family: "宋体";
	font-size: 12px;
	letter-spacing:1px;
	color: #cc0033;
	text-decoration:none;
}
.index_top_r_name{
	font-family: "宋体";
	font-size: 13px;
	color: #666666;
	font-weight: bold;
	}

.btm{
	width:980px;
	background-image: url(../images/btm.jpg);
	background-position: center top;
	background-repeat:  no-repeat;
	background-color:#ffffff;
	padding-top:3px;
	text-align:center;
	line-height:40px;
	font-family: "宋体";
	font-size: 12px;
	color: #1f1f1f;
}



A.btm_link:link {
	font-family: "宋体";
	font-size: 12px;
	color: #333333;
	text-decoration:none;
}
A.btm_link:visited {
	font-family: "宋体";
	font-size: 12px;
	color: #333333;
	text-decoration:none;
}
A.btm_link:active  {
	font-family: "宋体";
	font-size: 12px;
	color: #cc0033;
	text-decoration:none;
}
A.btm_link:hover  {
	font-family: "宋体";
	font-size: 12px;
	color: #cc0033;
	text-decoration:none;
}

/******  nr  *******/

.nr_body{
	margin:0 0 0 0;
	background-image: url(../images/nr_bj.jpg);
	background-repeat:  repeat-x;
	background-position: center top;
	background-color: #f1f1f1;
}

.nr_top{
	width:980px;	
	}
.nr_log{
	float: left;
	height: 72px;
	}
.nr_top_r{
	float:right;
	margin: auto;
	padding-top:19px;
	padding-right:5px;
	font-family: "宋体";
	font-size: 13px;
	color: #fffefe;
	text-align:right;
	}
.nr_top_r_name{
	font-family: "宋体";
	font-size: 13px;
	color: #ffcc00;
	}
A.nr_top_dh_link1:link {
	font-family: "宋体";
	font-size: 13px;
	color: #fffefe;
	text-decoration:none;
}
A.nr_top_dh_link1:visited {
	font-family: "宋体";
	font-size: 13px;
	color: #fffefe;
	text-decoration:none;
}
A.nr_top_dh_link1:active  {
	font-family: "宋体";
	font-size: 13px;
	color: #ffcc00;
	text-decoration:none;
}
A.nr_top_dh_link1:hover  {
	font-family: "宋体";
	font-size: 13px;
	color: #ffcc00;
	text-decoration:none;
}

/*  个人首页  */
.nr_01{
	width:980px;
	margin:auto;
	padding-bottom:5px;
}
.nr_left0{
	float:left;
	width:262px;
	margin:auto;
}
.nr_left1{
	width:176px;
	margin:auto;
	BORDER-TOP: #dbdbdb 1px solid;
	BORDER-RIGHT: #dbdbdb 1px solid; 
	BORDER-BOTTOM: #dbdbdb 1px solid; 
	BORDER-LEFT: #dbdbdb 1px solid;
	background-color:#FFFFFF;
	padding-top:30px;
	padding-right:42px;
	padding-bottom:30px;
	padding-left:42px;
	margin-bottom:20px;
}

.nr_left1_zp{
	width:170px;
	height:170px;
	background-image:url(../images/nr_grsy_01.jpg);
	padding-top:4px;
	padding-right:4px;
	padding-left:4px;
	padding-bottom:4px;
}
.nr_left1_zl{
	width:170px;
	margin:auto;
	padding-top:10px;
	padding-right:4px;
	padding-left:4px;
	font-family: "宋体";
	font-size: 13px;
	color: #666666;
	line-height:26px;
	text-align:left;
}

.nr_left2{
	width:245px;
	margin:auto;
	BORDER-TOP: #dbdbdb 1px solid;
	BORDER-RIGHT: #dbdbdb 1px solid; 
	BORDER-BOTTOM: #dbdbdb 1px solid; 
	BORDER-LEFT: #dbdbdb 1px solid;
	background-color:#FFFFFF;
	padding-top:30px;
	padding-left:15px;
	margin-bottom:20px;
}
.nr_left2_hy{
	float:left;
	width:60px;
	height:60px;
	padding-top:18px;
	margin-left:7px;
	margin-right:7px;
}
.nr_left2_hy_tp{
	width:56px;
	height:56px;
	background-image:url(../images/nr_grsy_10.jpg);
	padding-top:2px;
	padding-right:2px;
	padding-left:2px;
	padding-bottom:2px;
}
.nr_left2_hy_z{
	font-family: "宋体";
	font-size: 12px;
	color: #c0c0c0;
	line-height:20px;
	text-align:center;
}
A.nr_left2_hy_z_link:link {
	font-family: "宋体";
	font-size: 12px;
	color: #6793c0;
	text-decoration:none;
}
A.nr_left2_hy_z_link:visited {
	font-family: "宋体";
	font-size: 12px;
	color: #6793c0;
	text-decoration:none;
}
A.nr_left2_hy_z_link:active  {
	font-family: "宋体";
	font-size: 13px;
	color: #cc0099;
	text-decoration:none;
}
A.nr_left2_hy_z_link:hover  {
	font-family: "宋体";
	font-size: 13px;
	color: #cc0099;
	text-decoration:none;
}

.nr_right0{
	float:right;
	width:691px;
	margin:auto;
	padding-bottom:10px;
}

.nr_right{
	width:689px;
	margin:auto;
	background-color:#FFFFFF;
	BORDER-TOP: #dbdbdb 1px solid;
	BORDER-RIGHT: #dbdbdb 1px solid; 
	BORDER-BOTTOM: #dbdbdb 1px solid; 
	BORDER-LEFT: #dbdbdb 1px solid;
	padding-bottom:20px;
	margin-bottom:20px;
}
.nr_right_top{
	width:689px;
	height:47px;
	background-image:url(../images/nr_grsy_03.jpg);
	padding-top:10px;
}
.nr_right_top_l{
	float:left;
	padding-top:10px;
	padding-left:30px;
	font-family: "微软雅黑";
	font-size: 15px;
	color: #333333;
	letter-spacing:1px;
	font-weight:bold;
}

.nr_right_txt{
	padding-left:10px;
}
.nr_right_txt_r{
	float:right;
	width:565px;
	margin:auto;
	padding-top:15px;
	padding-right:15px;
	font-family: "宋体";
	font-size: 13px;
	color: #333333;
	letter-spacing:1px;
	line-height:22px;
	text-align:left;
}
.nr_right_txt_r_name{
	margin:auto;
	font-family: "宋体";
	font-size: 13px;
	color: #d31926;
	letter-spacing:1px;
}
.nr_right_txt_r_txt{
	margin:auto;
	font-family: "宋体";
	font-size: 13px;
	color: #695038;
	letter-spacing:1px;
}
.nr_right_txt_r_time{
	padding-top:5px;
	margin:auto;
	font-family: "宋体";
	font-size: 13px;
	color: #999999;
	letter-spacing:1px;
}
.nr_right_txt_r_time_l{
	float:left;
}
.nr_right_txt_r_time_r{
	float:right;
}
A.nr_right_txt_r_time_r_link:link {
	font-family: "宋体";
	font-size: 12px;
	color: #d31926;
	text-decoration:none;
}
A.nr_right_txt_r_time_r_link:visited {
	font-family: "宋体";
	font-size: 12px;
	color: #d31926;
	text-decoration:none;
}
A.nr_right_txt_r_time_r_link:active  {
	font-family: "宋体";
	font-size: 12px;
	color: #666666;
	text-decoration:none;
}
A.nr_right_txt_r_time_r_link:hover  {
	font-family: "宋体";
	font-size: 12px;
	color: #666666;
	text-decoration:none;
}


.nr_right_txt_r_fy{
	padding-right:30px;
	padding-left:30px;
	margin:auto;
	font-family: "宋体";
	font-size: 12px;
	color: #666666;
	letter-spacing:1px;
}
.nr_right_txt_r_fy_l{
	float:left;
}
.nr_right_txt_r_fy_r{
	float:right;
}
A.nr_right_txt_r_fy_link1:link {
	font-family: "宋体";
	font-size: 12px;
	color: #666666;
	text-decoration:none;
}
A.nr_right_txt_r_fy_link1:visited {
	font-family: "宋体";
	font-size: 12px;
	color: #666666;
	text-decoration:none;
}
A.nr_right_txt_r_fy_link1:active  {
	font-family: "宋体";
	font-size: 12px;
	color: #cc0033;
	text-decoration:none;
}
A.nr_right_txt_r_fy_link1:hover  {
	font-family: "宋体";
	font-size: 12px;
	color: #cc0033;
	text-decoration:none;
}
A.nr_right_txt_r_fy_link2:link {
	font-family: "宋体";
	font-size: 12px;
	color: #666666;
	font-weight:bold;
	text-decoration:none;
}
A.nr_right_txt_r_fy_link2:visited {
	font-family: "宋体";
	font-size: 12px;
	color: #666666;
	font-weight:bold;
	text-decoration:none;
}
A.nr_right_txt_r_fy_link2:active  {
	font-family: "宋体";
	font-size: 12px;
	color: #cc0033;
	font-weight:bold;
	text-decoration:none;
}
A.nr_right_txt_r_fy_link2:hover  {
	font-family: "宋体";
	font-size: 12px;
	color: #cc0033;
	font-weight:bold;
	text-decoration:none;
}

.nr_right_txt_srk1{
	width:630px;
	padding-top:5px;
	padding-left:15px;
	padding-right:20px;
	margin:auto;
	font-family: "宋体";
	font-size: 13px;
	color: #999999;
	letter-spacing:1px;
	text-align: right;
}
.nr_right_txt_srk2{
	width:600px;
	margin:auto;
	margin-top:20px;
	margin-left:20px;
	margin-right:20px;
	margin-bottom:20px;
	BORDER-TOP: #e0e0e0 1px solid;
	BORDER-RIGHT: #e0e0e0 1px solid; 
	BORDER-BOTTOM: #e0e0e0 1px solid; 
	BORDER-LEFT: #e0e0e0 1px solid;
	background-color:#f7f7f7;
	padding-top:7px;	
	padding-right:10px;
	padding-bottom:7px;	
	padding-left:10px;
	font-family: "宋体";
	font-size: 13px;
	color: #999999;
	letter-spacing:1px;
	text-align: center;
}
/*  个人首页  */

.btm_nr{
	width:100%;
	margin:auto;
	BORDER-TOP: #c4c4c4 1px solid;
	BORDER-RIGHT: #c4c4c4 0px solid; 
	BORDER-BOTTOM: #c4c4c4 0px solid; 
	BORDER-LEFT: #c4c4c4 0px solid;
	background-color:#dedede;
	padding-top:20px;
	padding-bottom:20px;
	text-align:center;
	line-height:26px;
	font-family: "宋体";
	font-size: 12px;
	color: #1f1f1f;
}


/*  个人中心  */
.nr_grzx_left{
	float:left;
	width:159px;
	margin:auto;
	BORDER-TOP: #dddddd 1px solid;
	BORDER-RIGHT: #dddddd 1px solid; 
	BORDER-BOTTOM: #dddddd 1px solid; 
	BORDER-LEFT: #dddddd 1px solid;
	background-color:#f8f8f8;
}
.nr_grzx_left_top{
	width:159px;
	height:31px;
	margin-top:1px;
	margin-left:1px;
	background-image: url(../images/nr_grzx_01.jpg);
	padding-top:9px;
	text-align:center;
	line-height:26px;
	font-family: "宋体";
	font-size: 14px;
	color: #1f1f1f;
	font-weight:bold;
}
.nr_grzx_left_ml1{
	width:159px;
	height:33px;
	background-image: url(../images/nr_grzx_05.jpg);
	padding-top:12px;
	text-align:center;
	line-height:26px;
	font-family: "宋体";
	font-size: 14px;
	color: #1f1f1f;
	font-weight:bold;
}
.nr_grzx_left_ml2{
	width:159px;
	height:33px;
	background-image: url(../images/nr_grzx_02.jpg);
	padding-top:12px;
	text-align:center;
	line-height:26px;
	font-family: "宋体";
	font-size: 14px;
	color: #ffffff;
	font-weight:bold;
}

A.nr_grzx_left_ml1_link:link {
	line-height:26px;
	font-family: "宋体";
	font-size: 14px;
	color: #1f1f1f;
	font-weight:bold;
	text-decoration:none;
}
A.nr_grzx_left_ml1_link:visited {
	line-height:26px;
	font-family: "宋体";
	font-size: 14px;
	color: #1f1f1f;
	font-weight:bold;
	text-decoration:none;
}
A.nr_grzx_left_ml1_link:active  {
	line-height:26px;
	font-family: "宋体";
	font-size: 14px;
	color: #cc0033;
	font-weight:bold;
	text-decoration:none;
}
A.nr_grzx_left_ml1_link:hover  {
	line-height:26px;
	font-family: "宋体";
	font-size: 14px;
	color: #cc0033;
	font-weight:bold;
	text-decoration:none;
}
A.nr_grzx_left_ml2_link:link {
	line-height:26px;
	font-family: "宋体";
	font-size: 14px;
	color: #ffffff;
	font-weight:bold;
	text-decoration:none;
}
A.nr_grzx_left_ml2_link:visited {
	line-height:26px;
	font-family: "宋体";
	font-size: 14px;
	color: #ffffff;
	font-weight:bold;
	text-decoration:none;
}
A.nr_grzx_left_ml2_link:active  {
	line-height:26px;
	font-family: "宋体";
	font-size: 14px;
	color: #ffea00;
	font-weight:bold;
	text-decoration:none;
}
A.nr_grzx_left_ml2_link:hover  {
	line-height:26px;
	font-family: "宋体";
	font-size: 14px;
	color: #ffea00;
	font-weight:bold;
	text-decoration:none;
}

A.nr_grzx_left_ml3_link:link {
	line-height:26px;
	font-family: "宋体";
	font-size: 14px;
	color: #9a2622;
	font-weight:bold;
	text-decoration:none;
}
A.nr_grzx_left_ml3_link:visited {
	line-height:26px;
	font-family: "宋体";
	font-size: 14px;
	color: #9a2622;
	font-weight:bold;
	text-decoration:none;
}
A.nr_grzx_left_ml3_link:active  {
	line-height:26px;
	font-family: "宋体";
	font-size: 14px;
	color: #cc0033;
	font-weight:bold;
	text-decoration:none;
}
A.nr_grzx_left_ml3_link:hover  {
	line-height:26px;
	font-family: "宋体";
	font-size: 14px;
	color: #cc0033;
	font-weight:bold;
	text-decoration:none;
}

.nr_grzx_right{
	float:right;
	width:785px;
	margin:auto;
	BORDER-TOP: #dddddd 1px solid;
	BORDER-RIGHT: #dddddd 1px solid; 
	BORDER-BOTTOM: #dddddd 1px solid; 
	BORDER-LEFT: #dddddd 1px solid;
	background-color:#ffffff;
	padding-left:10px;
	padding-right:10px;
	padding-bottom:30px;
}

.nr_grzx_right_top{
	width:753px;
	height:36px;
	background-image:url(../images/nr_grzx_03.jpg);
	padding-top:23px;
	padding-left:25px;
	font-family: "宋体";
	font-size: 15px;
	color: #1f1f1f;
	font-weight:bold;
}

.nr_grzx_right_txt1{
	width:758px;
	height:23px;
	background-image:url(../images/nr_grzx_04.jpg);
	margin-left:10px;
	margin-right:10px;
	font-family: "宋体";
	font-size: 13px;
	color: #ffffff;
	font-weight:bold;
	text-align:center;
}
.nr_grzx_right_txt_1{
	float:left;
	width:40px;
	padding-top:2px;
}
.nr_grzx_right_txt_2{
	float:left;
	width:290px;
	padding-top:6px;
}
.nr_grzx_right_txt_3{
	float:left;
	width:50px;
	padding-top:6px;
}
.nr_grzx_right_txt_4{
	float:left;
	width:75px;
	padding-top:6px;
}
.nr_grzx_right_txt_5{
	float:left;
	width:60px;
	padding-top:6px;
}
.nr_grzx_right_txt_6{
	float:left;
	width:60px;
	padding-top:6px;
}
.nr_grzx_right_txt_7{
	float:left;
	width:68px;
	padding-top:6px;
}
.nr_grzx_right_txt_8{
	float:left;
	width:96px;
	padding-top:6px;
}
.nr_grzx_right_txt_22{
	float:left;
	width:283px;
	padding-top:6px;
	text-align:left;
	padding-left:10px;
}
.nr_grzx_right_txt_32{
	float:left;
	width:53px;
	padding-top:6px;
}
.nr_grzx_right_txt_42{
	float:left;
	width:77px;
	padding-top:6px;
}
.nr_grzx_right_txt_52{
	float:left;
	width:63px;
	padding-top:6px;
}
.nr_grzx_right_txt_62{
	float:left;
	width:62px;
	padding-top:6px;
}
.nr_grzx_right_txt_72{
	float:left;
	width:70px;
	padding-top:6px;
}
.nr_grzx_right_txt_82{
	float:left;
	width:98px;
	padding-top:6px;
}

.nr_grzx_right_txt_img{
	float:left;
	width:2px;
}

.nr_grzx_right_txt2{
	width:758px;
	height:25px;
	margin-left:10px;
	margin-right:10px;
	padding-top:5px;
	font-family: "宋体";
	font-size: 13px;
	color: #333333;
	text-align:center;
}
.nr_grzx_right_txt3{
	width:758px;
	height:25px;
	background-color:#e9e9e9;
	margin-left:10px;
	margin-right:10px;
	padding-top:5px;
	font-family: "宋体";
	font-size: 13px;
	color: #333333;
	text-align:center;
}

.nr_grzx_wdtx{
	width:738px;
	margin:auto;
	padding-left:30px;
	padding-right:20px;
	padding-bottom:30px;
}
.nr_grzx_wdtx_tit{
	width:738px;
	margin:auto;
	padding-top:20px;
	padding-left:20px;
	padding-right:20px;
	padding-bottom:10px;
	font-family: "宋体";
	font-size: 13px;
	font-weight:bold;
	color: #333333;
}
.nr_grzx_wdtx_txt{
	width:738px;
	margin:auto;
	padding-top:10px;
	font-family: "宋体";
	font-size: 13px;
	color: #333333;
}
.nr_grzx_wdtx_tp{
	width:738px;
	margin:auto;
	padding-top:40px;
	padding-bottom:50px;
}
.nr_grzx_wdtx_fg{
	width:400px;
	height:260px;
	background-image: url(../images/nr_grzx_wdtx_06.jpg);
	padding-top:70px;
	padding-left:120px;
	
	margin-top:20px;
	margin-left:10px;
}

A.nr_right_txt_r_fy_link2:link {
	font-family: "宋体";
	font-size: 12px;
	color: #666666;
	font-weight:bold;
	text-decoration:none;
}
A.nr_right_txt_r_fy_link2:visited {
	font-family: "宋体";
	font-size: 12px;
	color: #666666;
	font-weight:bold;
	text-decoration:none;
}
A.nr_right_txt_r_fy_link2:active  {
	font-family: "宋体";
	font-size: 12px;
	color: #cc0033;
	font-weight:bold;
	text-decoration:none;
}
A.nr_right_txt_r_fy_link2:hover  {
	font-family: "宋体";
	font-size: 12px;
	color: #cc0033;
	font-weight:bold;
	text-decoration:none;
}
/*  个人中心  */

/*  视频上传  */
.nr_spsc{
	width:968px;
	margin:auto;
	margin-left:5px;
	margin-right:5px;
	BORDER-TOP: #dddddd 1px solid;
	BORDER-RIGHT: #dddddd 1px solid; 
	BORDER-BOTTOM: #dddddd 1px solid; 
	BORDER-LEFT: #dddddd 1px solid;
	background-color:#ffffff;
	padding-bottom:70px;
}
.nr_spsc_top{
	width:941px;
	height:32px;
	background-image:url(../images/nr_spsc_01.jpg);
	padding-top:23px;
	padding-left:27px;
	font-family: "宋体";
	font-size: 15px;
	color: #1f1f1f;
	font-weight:bold;
}
.nr_spsc_txt{
	width:600px;
	margin:auto;
	padding-top:30px;
	padding-right:160px;
	padding-left:160px;
	font-family: "宋体";
	font-size: 14px;
	color: #1f1f1f;
}
.nr_spsc_txt_kuang{
	width:540px;
	margin:auto;
	BORDER-TOP: #dfcda4 1px solid;
	BORDER-RIGHT: #dfcda4 1px solid; 
	BORDER-BOTTOM: #dfcda4 1px solid; 
	BORDER-LEFT: #dfcda4 1px solid;
	background-color:#fbf6eb;
	padding-top:20px;
	padding-right:40px;
	padding-left:40px;
	padding-bottom:20px;
	font-family: "宋体";
	font-size: 12px;
	color: #333333;
}
.nr_spsc_txt2{
	width:622px;
	margin:auto;
	padding-top:20px;
	font-family: "宋体";
	font-size: 14px;
	color: #333333;
	font-weight:bold;
}
.nr_spsc_txt3{
	width:522px;
	margin:auto;
	padding-top:15px;
	padding-left:50px;
	padding-right:50px;
	font-family: "宋体";
	font-size: 14px;
	color: #333333;
	line-height:26px;
}
.nr_spsc_txt4{
	width:400px;
	margin:auto;
	font-family: "宋体";
	font-size: 12px;
	color: #999999;
	text-align:left;
	margin-left:0px;
}
.nr_spsc_txt5{
	margin:auto;
	font-family: "宋体";
	font-size: 12px;
	color: #333333;
	text-align:left;
	margin-left:0px;
}
/*  视频上传  */

/*  播放页  */
.nr_body_bfy{
	margin:0;
	background-image: url(../images/nr_bfy_01.jpg);
	background-repeat:  repeat-x;
	background-position: center top;
	background-color: #ffffff;
}

.nr_bfy{
	width:970px;
	margin:0 auto;
}
.nr_bfy_top{
	width:970px;
	margin:auto;
	padding-left:10px;
}
.nr_bfy_top_l{
	float:left;
	margin:auto;
	font-family: "宋体";
	font-size: 14px;
	color: #666666;
}
.nr_bfy_top_l_b{
	margin:auto;
	font-size: 18px;
	color: #666666;
	font-family: "微软雅黑";
	letter-spacing:1px;
	font-weight:bold;
	margin-top:-10px;
}
.nr_bfy_top_r{
	float:right;
	margin:auto;
	padding-top:10px;
	padding-right:50px;
	font-family: "宋体";
	font-size: 12px;
	color: #666666;
}

.nr_bfy_sp{
	width:720px;
	height:440px;
	margin:0 auto;
	padding-top:35px;
	padding-bottom:20px;

}
.nr_bfy_sp1{
	margin:auto;
	padding-top:10px;
	padding-left:15px;
	padding-bottom:20px;

}
.nr_bfy_sp2{
	float:left;
	width:160px;
	height:32px;
	margin-top:10px;
	margin-right:7px;
	background-image: url(../images/nr_bfy_17.jpg);
	text-align:center;
	padding-top:18px;
	font-family: "宋体";
	font-size: 13px;
	color: #ffffff;
}
.nr_bfy_sp3{
	float:left;
	width:158px;
	height:30px;
	margin-top:10px;
	margin-right:7px;
	background-color:#f7f7f7;
	BORDER-TOP: #e0e0e0 1px solid;
	BORDER-RIGHT: #e0e0e0 1px solid;
	border-bottom: #e0e0e0 1px solid;
	BORDER-LEFT: #e0e0e0 1px solid;
	padding-top:18px;
	font-family: "宋体";
	font-size: 13px;
	color: #666666;
	text-align:center;
}

.nr_bfy_sp4{
	float:right;
	padding-top:5px;
	padding-right:15px;
}
.nr_bfy_sp4_yh{
	float:left;
	width:20px;
	height:20px;
	margin-left:3px;
	BORDER-TOP: #e0e0e0 1px solid;
	BORDER-RIGHT: #e0e0e0 1px solid;
	border-bottom: #e0e0e0 1px solid;
	BORDER-LEFT: #e0e0e0 1px solid;
	font-family: "宋体";
	font-size: 12px;
	color: #666666;
	line-height:20px;
	text-align:center;
}
.nr_bfy_sp4_yh_h{
	float:left;
	width:20px;
	height:20px;
	margin-left:3px;
	BORDER-TOP: #e0e0e0 1px solid;
	BORDER-RIGHT: #e0e0e0 1px solid;
	border-bottom: #e0e0e0 1px solid;
	BORDER-LEFT: #e0e0e0 1px solid;
	background-color:#FF0000;
	font-family: "宋体";
	font-size: 12px;
	color: #ffffff;
	line-height:20px;
	text-align:center;
}
.nr_bfy_sp4_yh_d{
	float:left;
	width:20px;
	height:20px;
	margin-left:3px;
	font-family: "宋体";
	font-size: 12px;
	color: #666666;
	line-height:20px;
	text-align:center;
}

.nr_bfy_xgsp{
	width:200px;
	height:20px;
	font-family: "宋体";
	font-size: 12px;
	color: #666666;
	line-height:20px;
	text-align:center;
}
.nr_bfy_zt{
	width:265px;
	height:20px;
	padding-top:13px;
	padding-left:10px;
	font-family: "宋体";
	font-size: 12px;
	color: #666666;
}
.nr_bfy_fs1{
	margin:auto;
	font-family: "Bell Gothic Std Black";
	font-size: 22px;
	color: #f36022;
	letter-spacing:1px;
	line-height:20px;
	font-weight:bold;
}
.nr_bfy_fs2{
	margin:auto;
	font-family: "Bell Gothic Std Black";
	font-size: 14px;
	color: #f36022;
	letter-spacing:1px;
	line-height:20px;
	font-weight:bold;
}

A.nr_bfy_link1:link {
	font-family: "宋体";
	font-size: 12px;
	color: #666666;
	text-decoration:none;
}
A.nr_bfy_link1:visited {
	font-family: "宋体";
	font-size: 12px;
	color: #666666;
	text-decoration:none;
}
A.nr_bfy_link1:active  {
	font-family: "宋体";
	font-size: 12px;
	color: #cc0033;
	text-decoration:none;
}
A.nr_bfy_link1:hover  {
	font-family: "宋体";
	font-size: 12px;
	color: #cc0033;
	text-decoration:none;
}
A.nr_bfy_link2:link {
	font-family: "宋体";
	font-size: 12px;
	color: #ffffff;
	text-decoration:none;
}
A.nr_bfy_link2:visited {
	font-family: "宋体";
	font-size: 12px;
	color: #ffffff;
	text-decoration:none;
}
A.nr_bfy_link2:active  {
	font-family: "宋体";
	font-size: 12px;
	color: #ffff00;
	text-decoration:none;
}
A.nr_bfy_link2:hover  {
	font-family: "宋体";
	font-size: 12px;
	color: #ffff00;
	text-decoration:none;
}

A.nr_bfy_link3:link {
	font-family: "宋体";
	font-size: 13px;
	color: #666666;
	text-decoration:none;
}
A.nr_bfy_link3:visited {
	font-family: "宋体";
	font-size: 13px;
	color: #666666;
	text-decoration:none;
}
A.nr_bfy_link3:active  {
	font-family: "宋体";
	font-size: 13px;
	color: #cc0033;
	text-decoration:none;
}
A.nr_bfy_link3:hover  {
	font-family: "宋体";
	font-size: 13px;
	color: #cc0033;
	text-decoration:none;
}
A.nr_bfy_link4:link {
	font-family: "宋体";
	font-size: 13px;
	color: #ffffff;
	text-decoration:none;
}
A.nr_bfy_link4:visited {
	font-family: "宋体";
	font-size: 13px;
	color: #ffffff;
	text-decoration:none;
}
A.nr_bfy_link4:active  {
	font-family: "宋体";
	font-size: 13px;
	color: #ffff00;
	text-decoration:none;
}
A.nr_bfy_link4:hover  {
	font-family: "宋体";
	font-size: 13px;
	color: #ffff00;
	text-decoration:none;
}


/*  播放页  */


/*  栏目页  */
.nr_body_lm{
	margin:0;
	background-image: url(../images/nr_lm_01.jpg);
	background-repeat:  repeat-x;
	background-position: center top;
	background-color: #ffffff;
}

.nr_lm_fy{
	width:240px;
	margin:0 auto;
	padding-top:20px;
}


/*  栏目页  */

/******  nr  end *******/



/*  栏目导航用  */
.Nav {
	float:right;
	z-index:9;
	color:#FFFFFF;
	position:relative;
}
.Nav li{
  float:left;
  display:block;
  position:relative;
}


.a0{
  BORDER-TOP: #9f9f9f 1px solid;
	BORDER-RIGHT: #9f9f9f 1px solid;
	border-bottom: #9f9f9f 1px solid;
	BORDER-LEFT: #9f9f9f 1px solid;
	background-color:#FFFFFF;
}

.a1{
  float:left;
  display:block;
  position:relative;
  padding:4px 0px 2px 4px;
  font-size:12px;
  text-decoration: none;
}
.a2{
	BORDER-TOP: #9f9f9f 1px solid;
}

.Nav li a:hover
{
  color:#FFFFFF;
  background: ;
}
.Nav li table {
  display:none;
  border-collapse:collapse; 
}
.Nav li:hover table, .Nav a:hover table {
  display:block;
  position:absolute;
  top:13px;
  left:-5px;
}
.Nav li:hover table a, .Nav a:hover table a {
  float:none;
	padding-top:7px;
	padding-right:7px;
	padding-left:7px;
	padding-bottom:7px;
  color:#666666;
  width:50px;
}
.Nav li:hover table a:hover, .Nav a:hover table a:hover {
  background:#ffffff;
  color:#f00;
}

/*  栏目导航用  */



/* 用户中心好友信息列表 */
.thumb_list {
line-height: 160%;
}
.thumb_list ul {
width: 100%;
overflow: hidden;
}
.thumb_list li {
list-style: none;
float: left;
margin: 0 10px 0 0;
padding: 0 0 0 68px;
width: 200px;
height: 100px;
overflow: hidden;
text-align: left;
}
.avatar48 {
padding: 5px 0 0 5px;
width: 55px;
height: 55px;
background: url(../images/avatar_bg.gif) no-repeat;
}
.thumb_list .avatar48 {
position: absolute;
margin: 0 5px 0 -68px;
}
.avatar48 img {
width: 48px;
height: 48px;
}
a img {
border: none;
}
.thumb_list p {
line-height: 180%;
margin: 0;
padding: 0;
}
.gray {
color: #999;
font-size: 12px;
font-weight: normal;
}
.gray a {
color: #999;
}
.pipe {
padding: 0 0.4em;
color: #DDD;
}

.float_del {
background-image: url(../images/delete.gif);
text-indent: -999em;
position: absolute;
width: 13px;
height: 14px;
top: 0.5em;
right: 5px;
}
.float_del:hover {
	background-position: 0 -14px;
}
.popupmenu_inner {
padding: 10px;
color: #444;
}


/* 回页头指示 */
#scrolltop {
visibility: hidden;
position: fixed;
bottom: 100px;
display: block;
margin: -30px 0 0;
width: 26px;
height: 50px;
background: url(../images/scrolltop.png) no-repeat 50% 0;
line-height: 999px;
overflow: hidden;
cursor: pointer;
}

#float-menu {
bottom: 100px;
width: 70px;
position: fixed;_position: absolute;
_top: expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-160));
text-align: left;
z-index: 1;
display: none;
}

#float-menu p {
margin: 0;
padding: 0;
}

.change-nav {
background: url("../images/top_nav.png") no-repeat scroll 0 0px transparent;
display: block;
height: 21px;
overflow: hidden;
text-indent: -99em;
width: 70px;
}
a.change-nav:hover {
background: url("../images/top_nav.png") no-repeat scroll -81px 0px transparent;
}

#list-nav {
border-left: 1px solid #dcdcdc;
border-right: 1px solid #dcdcdc;
/*height: 105px;*/
display: none;
}

#list-nav li {
color: #888888;
display: block;
font-size: 12px;
height: 21px;
line-height: 21px;
text-align: center;
width: 68px;
}

#list-nav a:hover {
background: #303030;
color: #fff;
line-height: 21px;
text-decoration: none;
}

.btn-to-top {
background: url("../images/top_nav.png") no-repeat scroll -155px 0px transparent;
display: block;
height: 34px;
overflow: hidden;
text-indent: -99em;
width: 70px;
}
a.btn-to-top:hover {
background: url("../images/top_nav.png") no-repeat scroll -235px 0px transparent;
}
